body	{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FE3959;
	background-color: #DCF0E7;
	margin: 0;
	padding: 0;
	}

body {
 
text-align: center; 
}

a	{
	color: #F58920;
	text-decoration: none;
	text-transform: none;
	font-weight: none;
	}

a:hover {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #40A305;

}

strong {
	color: #049FE5;
	font-size: 11px;
}
	
.img {
	padding: 3px 3px 3px 0px;
}

img {
	border: 0px;
}

input,select,textarea {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	background: #B5C9C0;
 	color: #E3770E; 
 	border: 1px solid;
	border-color: #DCF0E7;
	padding: 0px 3px;
	letter-spacing: 1px;
	}

table td {			
	color: #FE3959;
	font-size: 12px;
	font-family: Lucida Sans Unicode, Arial, Tahoma
}


.wrap	{
	margin: 0px auto;
	width: 450px;
	background-color: #DCF0E7;
	}

.content{
	width: 250px;
	text-align: justify;
	padding: 10px;
	padding-top: 5px;
	float: right;
	}

.head	{
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid;
	margin-bottom: 3px;
	letter-spacing: 1px;
	font-size: 12px;
	color: #D50100;
	}


.subhead{
	text-transform: lowercase;
	text-align: right;
	font-weight: normal;
	border-bottom:0px;
	margin-bottom: 3px;
	letter-spacing: 1px;
	font-size: 12px;
	color: #772FB2;
	}


.nav	{
	text-align: justify;
	padding: 15px;
	padding-top: 5px;
	width: 150px;
	float: left;
	}

.nav a	{
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 5px;
	color: #2CA00A;
	}

.nav a:hover	{
	background: none;
	color: #F58920;
	}